> # NAME

> glslv - OpenGL vertex profile for the OpenGL Shading Lanauge (GLSL)

> # SYNOPSIS

>       glslv

> # DESCRIPTION

> This OpenGL profile corresponds to the per-vertex functionality introduced by the OpenGL Shading Language.

> The compiler output for this profile conforms to the language grammar defined by the OpenGL Shading Language specification.

> # 3D API DEPENDENCIES

> Requires OpenGL support for OpenGL 2.0.

> # PROFILE OPTIONS

> None.

> # DATA TYPES

> to-be-written

> # SEMANTICS

> ## VARYING INPUT SEMANTICS

> to-be-written

> ## UNIFORM INPUT SEMANTICS

> to-be-written

> ## OUTPUT SEMANTICS

> to-be-written

> # STANDARD LIBRARY ISSUES

> to-be-written